
BHP132 - Potlako+ - Bug #6654

Navigation plans information missing

06/12/2022 12:38 - Itumeleng Mosweu

Status: Resolved Start date: 06/12/2022

Priority: Immediate Due date:

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

previously entered data missing on navigation plan, diagnostic plan for pids

11-6, 

43-3, 

19-3, 

132-40400048-2,

132-40400056-5,

132-40400035-9,

132-40200021-1,

132-40200014-6,

132-40200010-4,

132-40500002-8,

132-40500027-5,

132-40400045-8,

132-40400039-1

History

#1 - 06/12/2022 12:39 - Itumeleng Mosweu

- Assignee set to Itumeleng Mosweu

#2 - 07/12/2022 08:11 - Kutlo Manyake

132-40800013-2, 132-40800012-4, 132-40800008-2, 132-40800014-0, 132-40200008-8, 132-40700027-3.

the distribution of the missing info is across all macs.

#3 - 07/12/2022 10:40 - Kutlo Manyake

- Priority changed from Normal to Immediate

#4 - 12/12/2022 09:16 - Itumeleng Mosweu

- Due date set to 12/12/2022

#5 - 12/12/2022 17:51 - Itumeleng Mosweu

- Assignee changed from Itumeleng Mosweu to Ame Diphoko

#6 - 25/03/2024 10:17 - Ame Diphoko

- Due date deleted (12/12/2022)

- Assignee deleted (Ame Diphoko)

#7 - 08/07/2024 12:42 - Nimrod Munatsi

- Status changed from New to Resolved

- Assignee set to Nimrod Munatsi

24/04/2025 1/2



24/04/2025 2/2


